.x-color-palette {    
    cursor: pointer;
    background-color:#f5f5f5;
    border:solid 1px #555;
    padding-left:3px;
    padding-top:3px;     
}

.x-color-palette a {
   border: 1px solid #fff;
   float: left;   
   text-decoration: none;
   -moz-outline: 0 none;
   outline: 0 none;
   cursor: pointer;
   margin:1px;   
}

.x-color-palette a:hover {
	 border: 1px solid #555;
}
.x-color-palette a em span
{
	padding:0px;
	cursor: pointer;
    display: block;
    height: 15px;
    line-height: 11px;
    width: 15px;
   
}
.x-color-palette a:hover em span
{
	
}

.x-color-palette em {
    display: block;   
}
 .containtdiv
 {
   background:url("images/dropdown/dropdownhover.gif") no-repeat right center;    
   padding-right:15px;
   cursor:pointer;
   overflow:hidden; 
   float:left;
   width:40px;
   height:20px;
   margin-top:10px;
   margin-right:2px;
   border: 1px solid #bdc4c9;
   border-radius: 3px;
   box-shadow: 0 1px 0 #f1f0f1 inset;
 }
 .leftdiv
 {
   vertical-align:middle;
   width :15px;
   height:15px;
   margin:1px 2px 1px 3px;
   font-size:1px;   
 }
.nocolorpalette
{
    text-align:center; 
    width:46px !important;
    padding-top:1px; 
    height:15px;border:solid 1px #8B7B8B;
}